cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Atwood (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CASSANDRA-6049) Cassandra 2.0.0 distribution - CQL supported versions issue
Date Wed, 18 Sep 2013 02:53:53 GMT

    [ https://issues.apache.org/jira/browse/CASSANDRA-6049?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13770354#comment-13770354
] 

Thomas Atwood commented on CASSANDRA-6049:
------------------------------------------

That was the issue.  Again, as per CASSANDRA-6020, it is recommended the documentation includes
note to install within a clean directory due to CLASSPATH issues.
                
> Cassandra 2.0.0 distribution - CQL supported versions issue
> -----------------------------------------------------------
>
>                 Key: CASSANDRA-6049
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-6049
>             Project: Cassandra
>          Issue Type: Bug
>          Components: Config
>         Environment: Windows 8 x64
>            Reporter: Thomas Atwood
>             Fix For: 2.0
>
>
> Cassandra 2.0.0 at startup states "CQL supported versions: 2.0.0, 3.0.5 (default: 3.0.5)".
 However, when attempting to run CQL, if fails with the following error: "Unsupported CQL
version: Provided version 3.1.0 is not supported by this server (supported 2.0.0, 3.0.5)"

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message